{
  "squadronMemberCollection": {
    "3000684": {
      "name": "Hubert Schoeler",
      "serialNumber": 3000684,
      "rank": "Unteroffizier",
      "picName": "German152.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000681": {
      "name": "Kristian Kaltenbrunner",
      "serialNumber": 3000681,
      "rank": "Feldwebel",
      "picName": "German163.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000680": {
      "name": "Friedrich Koehne",
      "serialNumber": 3000680,
      "rank": "Feldwebel",
      "picName": "German129.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000683": {
      "name": "Nils Pankau",
      "serialNumber": 3000683,
      "rank": "Unteroffizier",
      "picName": "German190.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000682": {
      "name": "Dominik Kieber",
      "serialNumber": 3000682,
      "rank": "Feldwebel",
      "picName": "German180.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000677": {
      "name": "Christian Rosen",
      "serialNumber": 3000677,
      "rank": "Leutnant",
      "picName": "German140.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000676": {
      "name": "Mario Scheurer",
      "serialNumber": 3000676,
      "rank": "Leutnant",
      "picName": "German036.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000679": {
      "name": "Fabian Fahr",
      "serialNumber": 3000679,
      "rank": "Leutnant",
      "picName": "German176.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000678": {
      "name": "Reinhard Erhard",
      "serialNumber": 3000678,
      "rank": "Leutnant",
      "picName": "German187.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000673": {
      "name": "Heinrich Reich",
      "serialNumber": 3000673,
      "rank": "Kommandeur",
      "picName": "German087.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 42,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171002",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 2",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Mont St Eloi",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "No 43 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Strutter",
            "type": "sopstrutter",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Arras",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "3eme Esc Observation",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Arras",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "No 19 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "La Gorgue",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "11eme Esc de Chasse",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Bailleul",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 48",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Vlamertinge",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "Esc 40",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000673,
            "pilotName": "Kommandeur Heinrich Reich",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000675": {
      "name": "Dolf Heine",
      "serialNumber": 3000675,
      "rank": "Oberleutnant",
      "picName": "German168.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 40,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171014",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 26",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000675,
            "pilotName": "Oberleutnant Dolf Heine",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Bailleul",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000675,
            "pilotName": "Oberleutnant Dolf Heine",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 52",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000675,
            "pilotName": "Oberleutnant Dolf Heine",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "La Gorgue",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "Esc 52",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000675,
            "pilotName": "Oberleutnant Dolf Heine",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 48 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000675,
            "pilotName": "Oberleutnant Dolf Heine",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 52 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 3000675,
            "pilotName": "Oberleutnant Dolf Heine",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    },
    "3000674": {
      "name": "Gotthold Schrade",
      "serialNumber": 3000674,
      "rank": "Oberleutnant",
      "picName": "German181.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401008,
      "inactiveDate": "19181111"
    }
  }
}